ab: Abkhazian
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
af: 'Afrikaans Simi'
agq: Aghem
ain: Ainu
ak: Akan
akk: Akkadian
bss: Akoose
akz: Alabama
sq: 'Albanes Simi'
de: 'Aleman Simi'
ale: Aleut
arq: 'Algerian Arabic'
gsw: 'Alsaciano Simi'
hsb: 'Alto Sorbio Simi'
am: 'Amarico Simi'
en_US: 'American English'
ase: 'American Sign Language'
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
njo: 'Ao Naga'
ar: 'Arabe Simi'
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
hy: 'Armenio Simi'
rup: Aromanian
frp: Arpitan
as: 'Asames Simi'
ast: Asturian
asa: Asu
cch: Atsam
en_AU: 'Australian English'
de_AT: 'Austrian German'
av: Avaric
ae: Avestan
awa: Awadhi
ay: Aymara
az: 'Azerbaiyano Simi'
bfq: Badaga
ksf: Bafia
bfd: Bafut
dsb: 'Bajo Sorbio Simi'
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bm: Bambara
bax: Bamun
bn: 'Bangla Simi'
bjn: Banjar
bas: Basaa
ba: 'Baskir Simi'
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
bem: Bemba
bez: Bena
bew: Betawi
bho: Bhojpuri
be: 'Bielorruso Simi'
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brx: Bodo
bs: 'Bosnio Simi'
brh: Brahui
bra: Braj
pt_BR: 'Brazilian Portuguese'
br: 'Breton Simi'
en_GB: 'British English'
bug: Buginese
bg: 'Bulgaro Simi'
bum: Bulu
bua: Buriat
my: Burmese
cad: Caddo
frc: 'Cajun French'
en_CA: 'Canadian English'
fr_CA: 'Canadian French'
yue: Cantonese
cps: Capiznon
car: Carib
ca: 'Catalan Simi'
cay: Cayuga
ceb: Cebuano
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ckb: 'Chawpi Kurdo Simi'
ce: Chechen
cs: 'Checo Simi'
chr: 'Cheroqui Simi'
chy: Cheyenne
chb: Chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
se: 'Chincha Sami Simi'
zh: 'Chino Simi'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
si: 'Cingales Simi'
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
swc: 'Congo Swahili'
cop: Coptic
ko: 'Coreano Simi'
kw: Cornish
co: 'Corso Simi'
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
hr: 'Croata Simi'
dak: Dakota
da: 'Danes Simi'
dar: Dargwa
dzg: Dazaga
del: Delaware
din: Dinka
dv: 'Divehi Simi'
doi: Dogri
dgr: Dogrib
dua: Duala
dyu: Dyula
dz: Dzongkha
frs: 'Eastern Frisian'
efi: Efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
ebu: Embu
egl: Emilian
myv: Erzya
sk: 'Eslovaco Simi'
sl: 'Esloveno Simi'
es: 'Español Simi'
eo: Esperanto
et: 'Estonio Simi'
pt_PT: 'European Portuguese'
es_ES: 'European Spanish'
eu: 'Euskera Simi'
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
fo: 'Feroes Simi'
hif: 'Fiji Hindi'
fj: Fijian
fil: 'Filipino Simi'
fi: 'Fines Simi'
nl_BE: Flemish
fon: Fon
gur: Frafra
fr: 'Frances Simi'
fy: 'Frison Simi'
fur: Friulian
ff: 'Fulah Simi'
gaa: Ga
gd: 'Gaelico Escoces Simi'
gag: Gagauz
cy: 'Gales Simi'
gl: 'Gallego Simi'
gan: 'Gan Chinese'
lg: Ganda
gay: Gayo
gba: Gbaya
gez: Geez
ka: 'Georgiano Simi'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
el: 'Griego Simi'
kl: 'Groenlandes Simi'
gn: Guarani
gu: 'Gujarati Simi'
guz: Gusii
gwi: Gwichʼin
hai: Haida
ht: 'Haitiano Criollo Simi'
hak: 'Hakka Chinese'
ha: 'Hausa Simi'
haw: Hawaiian
he: 'Hebreo Simi'
hz: Herero
hil: Hiligaynon
hi: 'Hindi Simi'
ho: 'Hiri Motu'
hit: Hittite
hmn: 'Hmong Daw Simi'
hu: 'Hungaro Simi'
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ig: 'Igbo Simi'
ilo: Iloko
id: 'Indonesio Simi'
en: 'Ingles Simi'
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: Interlingue
iu: 'Inuktitut Simi'
ik: Inupiaq
ga: 'Irlandes Simi'
xh: 'Isixhosa Simi'
zu: 'Isizulu Simi'
is: 'Islandes Simi'
it: 'Italiano Simi'
jam: 'Jamaican Creole English'
ja: 'Japones Simi'
jv: Javanese
kaj: Jju
dyo: Jola-Fonyi
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
kbd: Kabardian
kea: Kabuverdianu
kab: Kabyle
kac: Kachin
kgp: Kaingang
kkj: Kako
kln: Kalenjin
xal: Kalmyk
kam: Kamba
kbl: Kanembu
kn: 'Kannada Simi'
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
ks: Kashmiri
csb: Kashubian
kaw: Kawi
kk: 'Kazajo Simi'
ken: Kenyang
kha: Khasi
km: 'Khmer Simi'
kho: Khotanese
khw: Khowar
ki: Kikuyu
kmb: Kimbundu
krj: Kinaray-a
rw: 'Kinyarwanda Simi'
ky: 'Kirghiz Simi'
kiu: Kirmanjki
tlh: Klingon
bkm: Kom
kv: Komi
koi: Komi-Permyak
kg: Kongo
kok: 'Konkani Simi'
kfo: Koro
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumyk
ku: Kurdish
kru: Kurukh
kut: Kutenai
nmg: Kwasio
quc: 'Kʼicheʼ Simi'
lad: Ladino
lah: Lahnda
lkt: Lakota
lam: Lamba
lag: Langi
lo: 'Lao Simi'
ltg: Latgalian
la: Latin
es_419: 'Latin American Spanish'
lzz: Laz
lv: 'Leton Simi'
lez: Lezghian
lij: Ligurian
li: Limburgish
ln: Lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: 'Lituano Simi'
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
lun: Lunda
luo: Luo
lb: 'Luxemburgues Simi'
luy: Luyia
mde: Maba
mk: 'Macedonio Simi'
jmc: Machame
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mgh: Makhuwa-Meetto
kde: Makonde
mg: Malagasy
ml: 'Malayalam Simi'
ms: 'Malayo Simi'
mt: 'Maltes Simi'
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: Manx
mi: 'Maori Simi'
arn: 'Mapuche Simi'
mr: 'Marathi Simi'
chm: Mari
mh: Marshallese
mwr: Marwari
mas: Masai
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
mer: Meru
mgo: Metaʼ
es_MX: 'Mexican Spanish'
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
ar_001: 'Modern Standard Arabic'
moh: 'Mohawk Simi'
mdf: Moksha
ro_MD: Moldavian
lol: Mongo
mn: 'Mongol Simi'
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: Mossi
mul: 'Multiple Languages'
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
naq: Nama
na: Nauru
nv: Navajo
ng: Ndonga
nap: Neapolitan
nl: 'Neerlandes Simi'
ne: 'Nepali Simi'
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
niu: Niuean
zxx: 'No linguistic content'
nog: Nogai
nd: 'North Ndebele'
frr: 'Northern Frisian'
'no': 'Noruego Simi'
nb: 'Norwegian Bokmål'
nn: 'Norwegian Nynorsk'
nov: Novial
nus: Nuer
nym: Nyamwezi
ny: Nyanja
nyn: Nyankole
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
nqo: NʼKo
oc: 'Occitano Simi'
or: 'Odia Simi'
oj: Ojibwa
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
om: Oromo
osa: Osage
os: Ossetic
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: 'Papiamento Simi'
ps: 'Pashto Simi'
pdc: 'Pennsylvania German'
fa: 'Persa Simi'
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pl: 'Polaco Simi'
pnt: Pontic
pt: 'Portugues Simi'
prg: Prussian
pa: 'Punyabi Simi'
sma: 'Qulla Sami Simi'
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rm: 'Romanche Simi'
rom: Romany
rof: Rombo
root: Root
rtm: Rotuman
rug: Roviana
ro: 'Rumano Simi'
qu: Runasimi
rn: Rundi
ru: 'Ruso Simi'
rue: Rusyn
rwk: Rwa
ssy: Saho
sah: 'Sakha Simi'
sam: 'Samaritan Aramaic'
saq: Samburu
smn: 'Sami Inari Simi'
smj: 'Sami Lule Simi'
sms: 'Sami Skolt Simi'
sm: Samoan
sgs: Samogitian
sad: Sandawe
sg: Sango
sbp: Sangu
sa: 'Sanscrito Simi'
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
sr: 'Serbio Simi'
sh: Serbo-Croatian
srr: Serer
sei: Seri
nso: 'Sesotho Sa Leboa Simi'
tn: 'Setsuana Simi'
ksb: Shambala
shn: Shan
sn: Shona
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
zh_Hans: 'Simplified Chinese'
sd: 'Sindhi Simi'
syr: 'Siriaco Simi'
den: Slave
xog: Soga
sog: Sogdien
so: Somali
snk: Soninke
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
st: 'Southern Sotho'
srn: 'Sranan Tongo'
zgh: 'Standard Moroccan Tamazight'
sw: 'Suajili Simi'
sv: 'Sueco Simi'
suk: Sukuma
sux: Sumerian
su: Sundanese
sus: Susu
ss: Swati
fr_CH: 'Swiss French'
de_CH: 'Swiss High German'
shi: Tachelhit
tl: Tagalog
ty: Tahitian
th: 'Tailandes Simi'
dav: Taita
tly: Talysh
tmh: Tamashek
ta: 'Tamil Simi'
trv: Taroko
tt: 'Tartaro Simi'
twq: Tasawaq
tg: 'Tayiko Simi'
te: 'Telugu Simi'
ter: Tereno
teo: Teso
tet: Tetum
bo: 'Tibetano Simi'
tig: Tigre
ti: 'Tigriña Simi'
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
to: Tongan
fit: 'Tornedalen Finnish'
zh_Hant: 'Traditional Chinese'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: Tsonga
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tr: 'Turco Simi'
tk: 'Turcomano Simi'
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
uk: 'Ucraniano Simi'
udm: Udmurt
uga: Ugaritic
ug: 'Uigur Simi'
umb: Umbundu
und: 'Unknown Language'
ur: 'Urdu Simi'
uz: 'Uzbeko Simi'
vai: Vai
ve: Venda
vec: Venetian
vep: Veps
vi: 'Vietnamita Simi'
vo: Volapük
vro: Võro
vot: Votic
vun: Vunjo
wa: Walloon
wae: Walser
war: Waray
wbp: Warlpiri
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wo: 'Wolof Simi'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
ii: 'Yi Simi'
yi: Yiddish
yo: 'Yoruba Simi'
zap: Zapotec
dje: Zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zun: Zuni
